uuid: 9d0b289e-b1d9-46be-ae12-906dd9f9a81b
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: jR0dUAphSA6cJ-IBmWKvpcp6OP_6arQzG5WF1Uu5Xh4
id: user
label: User
tags:
  canonical_url: '[user:url]'
  description: '[site:name]'
  title: '[user:display-name] | [site:name]'
